@charset "utf-8";

.subnav li#navnu0100 {background-color: #c8a960;}

header .page_title_bg01 {
  background-image: url("/hotels/images/lounge/main_bg01.jpg");
}
header .page_title_bg02 {
  background-image: url("/hotels/images/lounge/main_bg02.jpg");
}
header .page_title_bg03 {
  background-image: url("/hotels/images/lounge/main_bg03.jpg");
}
header .page_title_bg04 {
  background-image: url("/hotels/images/lounge/main_bg04.jpg");
}


.index_pickup_block section.loungeart::before {
    background-image: url(/hotels/images/lounge/art.jpg);
}

.conciergebox{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;}
.conciergebox .text{}
.conciergebox .ph{margin-right: 20px;}
.conciergebox .text h5{margin-bottom: 15px;
font-weight: bold;
font-size: 2rem;
line-height: 1.6;}

.h1tyousei2025{font-size: 2.0rem;}

@media screen and (max-width: 960px) {

.conciergebox{-webkit-flex-direction: column-reverse;flex-direction: column-reverse;}
.conciergebox .ph{margin-right: 0px;}
.conciergebox .ph img{width: 100%;height: auto;}

.conciergebox .text h5{font-size: 1.6rem;}

}

.dd_box{margin-bottom: 40px;}
.dd_box .index_pickup_block section {height: 420px;padding-top: 0px;}
.dd_box .txt_upbox{position: absolute;left: 0;top: 45px;width: 400px;z-index: 500;}

.dd_box .slide_ph_area{position: absolute;right: 0;top: 0;width: 900px;}
.dd_box .index_pickup_block section .box {
    width: 370px;
    height: 350px;
    padding: 20px 30px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}

@media screen and (max-width: 1200px){
.dd_box .index_pickup_block section {
    height: auto;
    padding-top: 0px;
}

.dd_box .txt_upbox{
position: relative;
    width: 98%;
	z-index: 500;
	margin: 0 auto;
	margin-top: -30px;

}

.dd_box .slide_ph_area{
position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
.dd_box .index_pickup_block section .box {
    width: 100%;
    height: auto;
    padding: 15px 15px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}
}







.point_list dl dt {
	margin-bottom: 15px;
	font-weight: bold;
	text-align: center;
	font-size: 2rem;
	line-height: 1.6;
}
	.point_list {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -1px;
		text-align: center;
	}
	.point_list > * {
		width: 50%;
	}
	.point_list .ph{margin-bottom: 10px;}




@media screen and (max-width: 960px) {
	
	.point_list dl {
		line-height: 1.8;
		font-size: 1.2rem;
	}
	.point_list dl dt {
		margin-bottom: 10px;
		font-size: 1.6rem;
	}	
		.point_list > * {
		width: 100%;margin-bottom: 40px;

	}

}









/* ご利用シーン
============================================================================================================ */
.scene_list {
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
}

.scene_list li {
position: relative;
overflow: hidden;
display: block;
background-color: #000;
text-decoration: none;
color: #fff;
font-weight: bold;
font-size: 1.8rem;
line-height: 1.1;
text-align: center;
height: 427px;
}
@media screen and (min-width: 961px),print {

.scene_list li::before {
content: "";
position: absolute;
bottom: 0;
right: 0;
left: 0;
height: 50%;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
opacity: .6;
z-index: 2;
}}

.scene_list li .title {
position: absolute;
bottom: 0;
left: 0;
display: table;
width: 100%;
height: 80px;
z-index: 3;
line-height: 1.8;
font-size: 1.6rem;
text-align: center;padding-bottom: 5px;
}

/*
.scene_list li .title > * {
display: table-cell;
vertical-align: middle;
}*/

.scene_list li .title .s {
display: block;font-weight: normal;
margin-top: 5px;
font-size: 80%;
}

.scene_list li.scene01 {
line-height: 1.4;
}

.scene_list li.scene01 {
background-image: url(/hotels/images/lounge/shop_ph01.jpg);
background-size: cover;
}

.scene_list li.scene02 {
background-image: url(/hotels/images/lounge/shop_ph02.jpg);
background-size: cover;
}
.scene_list li.scene03 {
background-image: url(/hotels/images/lounge/shop_ph03.jpg);
background-size: cover;
}
.scene_list li.scene10 {
background-image: url(/hotels/images/lounge/shop_ph10.jpg);
background-size: cover;
}
.scene_list li.scene11 {
background-image: url(/hotels/images/lounge/shop_ph11.jpg);
background-size: cover;
}
.scene_list li.scene12 {
background-image: url(/hotels/images/lounge/shop_ph12.jpg);
background-size: cover;
}
.scene_list li.scene13 {
background-image: url(/hotels/images/lounge/shop_ph13.jpg);
background-size: cover;
}

@media screen and (min-width: 961px),
print {
.scene_list > li {
width: 100%;
}

.scene_list a {
padding-top: 100%;
}
}

@media screen and (max-width: 960px) {
.scene_list {
-webkit-flex-wrap: wrap;
-moz-flex-wrap: wrap;
-ms-flex-wrap: wrap;
-o-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: center;
}

.scene_list > li {
width: 100%;
}

.scene_list > li:nth-child(2) ~ li {
width: 100%;
}

.scene_list li {
/*height: 360px;*/
background: none !important;
font-size: 1.3rem;
line-height: 1;color: #000;
height: auto !important;
overflow: visible;padding-bottom: 30px;
}
.scene_list li .title {
position: relative;
bottom: 0;
left: 0;
height: auto;
}
.scene_list li .title span.s{text-align: left;}



}

.roomreservedetaillink {
    display: block;
    padding: 10px;
    border: 1px solid #694e0e;
    margin: 20px 0;
    text-align: center;
    color: #694e0e;
    font-weight: 900;
    width: 100%;
    background-color: #a0824f;
    color: #fff;
}
a.roomreservedetaillink {
    color: #fff;
}
.roomreservedetaillink img {
    margin-right: 10px;
}

.roomreservedetaillink:link {
    text-decoration: none;
}

.roomreservedetaillink:hover {
    background-color: #fff;
    color: #694e0e;
}

a.roomreservedetaillink:before {
    content: "";
    /*何も入れない*/
    display: inline-block;
    /*忘れずに！*/
    width: 46px;
    /*画像の幅*/
    height: 44px;
    /*画像の高さ*/
    background-image: url(../room/images/reserve.png);
    background-size: contain;
    vertical-align: middle;
    margin-right: 5px;
}
a.roomreservedetaillink:hover:before {
    background-image: url(../room/images/reserve_op.png);
}
a.dproomreservedetaillink:hover:before {
    background-image: url(../room/images/reservedp_op.png);
}
.boxbnrpremiabox777{border: 1px solid #ccc;padding: 20px;background-color: #fff;}
.boxbnrpremiabox777in h3{font-size: 1.8rem;margin-bottom: 10px;}

@media screen and (min-width: 961px) {
.dpbtnroomb{width: 980px;margin-left: auto;margin-right: auto;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;
    justify-content: space-between;}
.dpbtnroomb a{width: 48%;}

.boxbnrpremiabox777{margin-top: 100px;}
.boxbnrpremiabox777in{display: -webkit-flex;display: flex;}
.boxbnrpremiabox777in .boxph{margin-right: 20px;}
}

@media screen and (max-width: 960px) {
.dpbtnroomb{width: 80%;margin-left: auto;margin-right: auto;}
.boxbnrpremiabox777{margin-top: 40px;}
}

.bg_spring {
    background: url(/hotels/images/lounge/bg_spring.jpg) 50% 0;
}
.bg_summer {
    background: url(/hotels/images/lounge/bg_summer.jpg) 50% 0;
}
.bg_autumn {
    background: url(/hotels/images/lounge/bg_autumn.jpg) 50% 0;
}
.bg_winter {
    background: url(/hotels/images/lounge/bg_winter.jpg) 50% 0;
}
.bg_spring_bnr {
    background: url(/hotels/images/lounge/bg_spring02.jpg) 50% 0;
    background-repeat: no-repeat;
}
.bg_summer_bnr {
    background: url(/hotels/images/lounge/bg_summer02.jpg) 50% 0;
    background-repeat: no-repeat;
}
.bg_autumn_bnr {
    background: url(/hotels/images/lounge/bg_autumn02.jpg) 50% 0;
    background-repeat: no-repeat;
}
.bg_winter_bnr {
    background: url(/hotels/images/lounge/bg_winter02.jpg) 50% 0;
    background-repeat: no-repeat;
}


.bg_datespring {
    padding: 5px 10px;
    margin: 15px auto;
    color: #302000;
    background: #ffeaea;
    box-shadow: 0px 0px 0px 10px #ffeaea;
    border: dashed 2px #ffc3c3;
    border-radius: 8px;
    font-size: 2.0rem;
    text-align: center;
    font-weight: 900;
    width: 80%;
}
.bg_datesummer {
    padding: 5px 10px;
    margin: 15px auto;
    color: #302000;
    background: #ebfffe;
    box-shadow: 0px 0px 0px 10px #ebfffe;
    border: dashed 2px #1f7bd1;
    border-radius: 8px;
    font-size: 2.0rem;
    text-align: center;
    font-weight: 900;
    width: 80%;
}
.bg_dateautumn {
    padding: 5px 10px;
    margin: 15px auto;
    color: #302000;
    background: #fff3e3;
    box-shadow: 0px 0px 0px 10px #fff0df;
    border: dashed 2px #d1771e;
    border-radius: 8px;
    font-size: 2.0rem;
    text-align: center;
    font-weight: 900;
    width: 80%;
}
.bg_datewinter {
    padding: 5px 10px;
    margin: 15px auto;
    color: #302000;
    background: #ebfffe;
    box-shadow: 0px 0px 0px 10px #ebfffe;
    border: dashed 2px #1f7bd1;
    border-radius: 8px;
    font-size: 2.0rem;
    text-align: center;
    font-weight: 900;
    width: 80%;
}
.bg_datespring p,
.bg_datesummer p,
.bg_dateautumn p,
.bg_datewinter p {
    margin: 0; 
    padding: 0;
}
.bg_datespring small,
.bg_datesummer small,
.bg_dateautumn small,
.bg_datewinter small{
    font-size: 1.4rem;
    display: block;
}
.flexbox{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.flexbox div.half2225{
    width: 50%;
}
.flexbox span img{
    width: 100%;
}



@media screen and (max-width: 960px) {
.flexbox{
-webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
}
.box_next_end .flexbox{
-webkit-flex-direction: column;
    flex-direction: column;
    
}
.box_next_end .flexbox .col3boxlogung{margin-bottom: 30px;}
.flexbox div.half2225{width: 100%;}
}


/* 差替え */

.slick-dots{
   display: none;
}

.box_next_end{padding-top: 20px;}
.box_next_end .flexbox .col3boxlogung{width: 30%;margin-left: 1%;margin-right: 1%;}
.box_next_end .flexbox .col3boxlogung .summerboxw{padding: 30px;border: 1px solid #1f7bd1;border-radius: 20px;background-color: #fff;text-align: center;margin-bottom: 5px;}
.box_next_end .flexbox .col3boxlogung .springboxw{padding: 30px;border: 1px solid #ffc3c3;border-radius: 20px;background-color: #fff;text-align: center;margin-bottom: 5px;}
.box_next_end .flexbox .col3boxlogung .autumnboxw{padding: 30px;border: 1px solid #d17221;border-radius: 20px;background-color: #fff;text-align: center;margin-bottom: 5px;}
.box_next_end .flexbox .col3boxlogung .winterboxw{padding: 30px;border: 1px solid #3a3a3a;border-radius: 20px;background-color: #fff;text-align: center;margin-bottom: 5px;}

@media screen and (min-width: 961px) {
.box_next_end .flexbox .col3boxlogung a.end{padding: 12px 0px;display: block;}
}
.box_next_end .summerbox,
.box_next_end .springbox,
.box_next_end .autumnbox,
.box_next_end .winterbox{margin-bottom: 5px;}
.box_next_end .summerbox p,
.box_next_end .springbox p,
.box_next_end .autumnbox p,
.box_next_end .winterbox p{margin-bottom: 5px;}
.box_next_end .summerbox p span,
.box_next_end .springbox p span,
.box_next_end .autumnbox p span,
.box_next_end .winterbox p span{position: relative;font-size: 1.6rem;}
.box_next_end .summerbox p span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #1f7bd1, #1f7bd1 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #1f7bd1, #1f7bd1 2px, #fff 2px, #fff 4px);
}
.box_next_end .springbox p span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #ffc3c3, #ffc3c3 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #ffc3c3, #ffc3c3 2px, #fff 2px, #fff 4px);
}
.box_next_end .autumnbox p span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #d17221, #d17221 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #d17221, #d17221 2px, #fff 2px, #fff 4px);
}
.box_next_end .winterbox p span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #3a3a3a, #3a3a3a 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #3a3a3a, #3a3a3a 2px, #fff 2px, #fff 4px);
}


@media screen and (max-width: 960px) {
.box_next_end .flexbox .col3boxlogung{width: 100%;}
.box_next_end .flexbox .col3boxlogung img{width: 100%;height: auto;}
}



@media screen and (min-width: 961px) {
.scene11.tyoseibgtop{background-position: center bottom;}
}